.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

footer .col-12 {
    padding-left: 0;
    padding-right: 0;
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

footer ol,footer  ul {
    list-style: none;
}

.left-footer {
    background: linear-gradient(120deg, #d7000f 70%, #ffffff00 0%);
    float: left;
}
.left-footer img {
    margin: 30px 245px 175px 61px;
    width: 115px;
}

.right-footer {
    float: right;
    margin: 46px 30px 0 0;
}

.right-footer .list-top li {
    float: left;
    padding: 10px;
    margin-left: 40px;
}
.right-footer .list-down li {
    float: right;
    padding: 10px;
}
.right-footer p {
    color: #d4d4d4;
    display: block;
    clear: both;
    float: right;
    margin-top: 40px;
    font-size: 10px;
    font-family: "Noto Sans CJK JP", sans-serif;
    padding-right: 10px;
}

.right-footer .list-top li a:hover {
    font-weight: 700;
}
.right-footer .list-top li a {
    color: #fff;
    font-size: 14px;
    font-family: "Noto Sans CJK JP", sans-serif;
    text-decoration: none;
}

.right-footer .list-down li a:hover {
    font-weight: 700;
}
.right-footer .list-down li a {
    color: #d4d4d4;
    font-size: 11px;
    font-family: "Noto Sans CJK JP", sans-serif;
    text-decoration: none;
}

.team_icon01
{
    background: white;
}

@media screen and (min-width: 767px) {
    .team_icon01 
    {
        background-color: #fff;
        padding: 20px;
    }
     .team_icon02_2026 {
        width: 11.1%;
        float: left;
        text-align: center;
    }
    .team_icon02_2026 img {
        width: 50%;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    
    .left-footer {
        background: linear-gradient(120deg, #d7000f 61%, #ffffff00 0%);
        float: left;
        width: 23%;
    }
    .left-footer img {
        margin: 30px 0 167px 38px;
        width: 100px;
    }
}

@media screen and (max-width: 1180px) {
    .right-footer .list-top li {
        margin-left: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .right-footer .list-top li {
        margin-left: 0;
    }
}

@media screen and (max-width: 1023px) {
    .left-footer {
        background: linear-gradient(120deg, #d7000f 57%, #ffffff00 0%);
        float: left;
        width: 26%;
    }
}

@media screen and (max-width: 991px) {
    .left-footer img {
        margin: 30px 0 167px 33px;
        width: 100px;
    }
}

@media screen and (max-width: 823px) {
    .right-footer {
        float: right;
        margin: 28px 15px 0 0;
    }
}
@media screen and (max-width: 812px) {
    .right-footer {
        float: right;
        margin: 25px 20px 0 0;
    }
}
@media screen and (max-width: 767px) 
{
    .left-footer {
        background: linear-gradient(110deg, #d7000f 61%, #ffffff00 0%);
        width: 136px;
    }
    .left-footer img {
        margin: 24px 0 167px 20px;
        width: 58px;
    }
    .right-footer {
        margin: 0;
        float: none;
    }
     .right-footer p {
        margin-top: 0;
        margin-right: 10px;
        font-size: 12px;
        position: absolute;
        bottom: 5px;
        right: 0;
    }

    .right-footer .list-top {
        width: 458px;
        float: right;
        margin-right: 20px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .right-footer .list-top li {
        float: right;
        padding: 13px 0 6px 0;
        margin-left: 31px;
    }
    .right-footer .list-top li a {
        font-size: 12px;
    }

    
    .right-footer .list-down {
        margin: 0 20px 0 0;
        position: absolute;
        right: 0;
        bottom: 71px;
    }
    .right-footer .list-down li {
        padding: 0 0 0 25px;
    }
    .right-footer .list-down li a {
        font-size: 9px;
    }
    .team_icon01 
    {
        background-color: #fff;
        width: 100%;
    }
       
    .team_icon02_2026 {
        width: 11.1%;
        float: left;
        text-align: center;
    }
}
@media screen and (max-width: 667px) {
    .right-footer p {
        margin-top: -13px;
        margin-right: 10px;
        font-size: 12px;
    }
    .right-footer .list-top {
        width: 460px;
        margin-right: 20px;
    }
}

@media screen and (max-width: 640px) {
    .right-footer .list-top {
        width: 410px;
        margin-right: 20px;
    }
    .right-footer .list-top li {
        margin-left: 22px;
    }
}
@media screen and (max-width: 568px) {
    .right-footer .list-top {
        width: 255px;
    }
    .right-footer .list-top li {
        margin-left: 12px;
    }
}


@media screen and (max-width: 425px) {
    .right-footer p {
        margin-top: -13px;
        margin-right: 10px;
        font-size: 12px;
    }

    
    .right-footer .list-top {
        width: 210px;
    }
}


@media screen and (max-width: 420px) {
    .right-footer .list-top li {
        margin-left: 7px;
    }
}